[data-element-id="elm_cjVFM1SZXcL5ZtkcaOtr3Q"].zpsection {
    padding-block-start: 5px;
    padding-block-end: 0px ! important;
}

[data-element-id="elm_ZaFrWoOSARGtqTL50bZ5xQ"].zpsection {
    padding-block-start: 0px ! important;
    padding-block-end: 0px  ! important;
}

[data-element-id="elm_z56iKe2Qu_nfGz8h0nHf6g"].zpsection {
    padding-block-start: 0px  ! important;
    padding-block-end: 0px  ! important;
}

[data-element-id="elm_FcPxyoCRtT8Ns6kPOijLnA"].zpsection {
    padding-block-start: 0px ! important;
    padding-block-end: 0px ! important;
}
[data-element-id="elm_tCILHTCjSCu0Z4vGM9KvIw"].zpelem-col {
  margin-block-start: -30px ! important;
}
[data-element-id="elm_ts8omROQFvTnsu11u8ni0Q"].zpelement{
  margin-block-end: -2px ! important;
}
[data-element-id="elm_7yAlLANj93BsBbu1FtkSKQ"].zpsection {
  padding-block-end: 0px ! important;
}
[data-element-id="elm_N2Q8KtMqE6Ch2GWflK516Q"].zprow .zpcol-md-12{
    padding-inline-start: 0px;
    padding-inline-end: 0px;

}
 [data-element-id="elm_lPeoBBk7h35YSB2On7ckXA"].zprow .zpcol-md-12 {
    padding-inline-start: 0px;
    padding-inline-end: 0px;
 }

[data-element-id="elm_MVli5n67iJQ71-dTv5oJcQ"].zprow .zpcol-md-12 {
    padding-inline-start: 0px;
    padding-inline-end: 0px;
 }






